- Eventide Audio

Reply To: H3000 2.5 upgrade older versions won’t load in arrangements

Home Forums Products Plug-Ins H3000 2.5 upgrade older versions won’t load in arrangements Reply To: H3000 2.5 upgrade older versions won’t load in arrangements

#127760
DGillespie
Moderator
Eventide Staff

Hi Lionelred,

I have not seen the behavior, or had any reports of it.  Can you follow up with support@eventide.com and we'll figure out what's going on?

Thanks,

Dan